body{font-family:Open Sans, sans-serif; font-weight:300; }
h1{font-family:Open Sans, sans-serif; font-weight:800; }
h2{font-family:Open Sans, sans-serif; font-weight:600; }
h3{font-family:Open Sans, sans-serif; font-weight:normal; }
h4{font-family:Open Sans, sans-serif; font-weight:normal; }
h5{font-family:Open Sans, sans-serif; font-weight:600; }
h6{font-family:Open Sans, sans-serif; font-weight:600; }

/* Inicio Layout do site front-end */

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.swal2-popup {
  font-size: 1.3rem !important;
}

.swal2-icon {
  font-size: 1rem !important;
}

.bn-texto-img img{
    width: 600px !important;
}

#bl-titulo .sppb-section-title {
    margin-bottom: 10px !important;
}

#bl-info img{
    width: 400px !important;
}

#bl-servico-titulo .sppb-section-title {
    margin-bottom: 10px !important;
}

#sp-bottom4 .sp-module-title{
    color: #1D72BA;
}

#sp-bottom3 .sp-module ul > li,
#sp-bottom4 .sp-module ul > li {
    border-bottom: none;
}

#sp-bottom3 .sp-module ul > li,
#sp-bottom4 .sp-module ul > li {
    border-bottom: none;
}

#bl-parceiro-titulo .sppb-section-title {
    margin-bottom: 10px !important;
}

#sp-bottom3 .sp-module ul > li > a::before,
#sp-bottom4 .sp-module ul > li > a::before {
    content: "\f041";
}

.label-co-er {
    background-color: #1D72BA;
}

.label-ei-er {
    background-color: #F8911C;
}

.label-el-er {
    background-color: #5cb85c;
}

.label-es-er {
    background-color: #d9534f;
}

.label-df-er {
    background-color: #777;
}

.label-inf-er {
    background-color: #5bc0de;
}
/* Final Layout do site front-end */

/* Inicio FormulÃ¡rios */
.input-group-addon {
    color: #fff;
    background-color: #1D72BA;
    border: 1px solid #1D72BA;
}

#new-marcacoes{
    font-size: 18px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"],
input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"],
input[type="week"], input[type="number"], input[type="email"], input[type="url"],
input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    color: #1D72BA;
    background-color: #fff;
    border: 1px solid #1D72BA;
}

input[type="checkbox"], input[type="radio"] {
    color: #1D72BA;
    background-color: #fff;
    border: 1px solid #1D72BA !important;
}

label{
    color: #1D72BA;
}
/* Final FormulÃ¡rios */

/* Inicio Preloader modal */

.modalERextra{
    background-color: #1D72BA !important;
}

.modalER, #mdPreloader{
    background-color: #1D72BA !important;
    padding-top: 100px !important;
}

#mdPreloader #logo{
    width: 400px;
}

#mdPreloader #carregando{
    width: 300px;
}
/* Final Preloader modal */

/* Inicio Facebook */
.btn-facebook, .btn-facebook:hover, .btn-facebook:focus,
.btn-facebook:active, .btn-facebook:link,
.btn-facebook:checked, .btn-facebook:visited {
    border-color: #337AB7;
    background-color: #3B5998;
    color: #ffffff;
}
/* Final Facebook */

.box-azulescuro {
    color: #FFFFFF;
    background-color: #184ea5;
    padding: 22px;
    border-radius: 3px;
}

/* Inicio Menu offcanvas*/
.offcanvas-inner .sp-module ul > li{
    border-bottom: 2px solid #fff;
}

.offcanvas-inner .sp-module ul > li:last-child {
    border-bottom: none;
}

.offcanvas-inner .sp-module ul > li > a {
    color: #fff;
    background-color: #4f9ee3;
    font-weight: 600;
}

.offcanvas-inner .sp-module ul > li > a:hover {
    color: #fff;
    font-weight: 600;
}

.offcanvas-inner .sp-module ul > li.active > a {
    color: #fff;
    background-color: #1D72BA;
    font-weight: 600;
}

.offcanvas-inner .sp-module ul > li > a::before {
    content: "";
}

.offcanvas-inner .sp-module ul > li > ul > li > a::before {
    content: "\f067";
    padding-left: 10px;
}

/* Final Menu offcanvas*/

@media (min-width: 1200px){

}

@media (max-width: 750px) {
    .container-fluid > .navbar-header {
        margin-left: 0 !important;
    }
}


/* Clicksoft */
.social-icons {
  /* display: none !important; */
}

body {
  
}

table {
  font-size: 14px !important;
}

/* top bar begin */
#sp-top-bar {
  background-color: #1D72BA !important;
  color: #fff !important;
}

#sp-top-bar a {
  text-decoration: none;
  color: #fff;
  margin-right: 20px;
  font-size: 13px;
}

#sp-top-bar  li i {
  font-size: 16px;
  margin: 0px 8px;
}
/* top bar end */

.sp-page-builder .page-content #new-marcacoes {   
    background-color: #FD750E !important;
    position: relative;
    padding: 20px 0 !important;
    z-index: 0;
}

#how-it-works-section{
  position: relative !important;
  z-index: 0 !important;
}

.sp-page-builder .page-content #new-marcacoes p {   
  margin: 0;
}

/* header begins */
#sp-header, #sp-header .logo, #custom-header-wrapper {
  height: 70px !important;
}
/* header ends */

/* mobile start */
@media screen and (max-width: 640px) {
  
}
/* mobile end */


.row {
  margin-left: auto;
  margin-right: auto;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.row .col {
  float: left;
  box-sizing: border-box;
  padding: 0 0.75rem;
  min-height: 1px;
}

.col-md-9, .col-sm-9 {
    padding-right: initial;
    padding-left: initial;
}

.col-md-3, .col-sm-3 {
    padding-right: 0 !important;
}

#acessoLogin.panel-body{
    padding-right: 15px !important;
}

a.disabled {
    pointer-events: none;
}

#sp-main-body {
  padding: 0 !important;
}

#sp-main-body .container {
  width: 100%;
  padding: 0;
}

main.container-fluid {
    min-height: calc(100vh - 185px);
    padding: 0;
}

#sp-footer {
    background-color: #1d72ba;
  margin-top: 10px;
}

#top-bar {
  margin-bottom: 10px;
}

#sp-top1 {
  padding: 0;
}

#top-bar,
#menu-lateral,
#nav-bar {
  background: #1D72BA;
  color: #fff;
}

#menu-lateral {
  padding: 5px;
}

#menu-lateral ul > li {
  border-bottom: 2px solid #fff;
}

#menu-lateral ul > li > a::before {
    content: "";
}

#menu-lateral ul > li > a {
  color: #fff;
  background-color: #4f9ee3;
  font-weight: 600;
  padding: 5px 10px;
}

#menu-lateral ul > li > a:hover {
  background-color: #1D72BA;
}

#menu-lateral ul > li.active > a {
  background-color: #1D72BA;
}

#nav-bar {
  border-radius: 4px;
  padding: 0px 15px;
  margin-bottom: 10px;
}

table .btn i{
  padding: 3px 0px;
}

.navbar-right {
    margin-right: 5px;
    margin-top: 11px;
}

tr.panel-collapse{
    border-left: 3px solid #d1d1d1;
}

tr.panel-collapse td{
    border: 0 !important;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    vertical-align: middle;
}

#modal-avaliacao h3{
    margin-top: 0px;
    margin-bottom: 0px;
}
#modal-avaliacao .quadroAvaliacoes {
    color: #fff;
    padding: 5px 0 !important;
}

#modal-avaliacao .perguntasER {
    display: flex;
    align-items: center;
    margin: 5px 0 !important;
    background-color: #F8911C;
}

#modal-avaliacao .textoPerguntaER {
    background-color: #1D72BA;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

#modal-avaliacao .imagens-termometro {
    margin-top: 15px !important;
    margin-bottom: 25px !important;
    display: flex;
}

#modal-avaliacao .img-termometro {
    float: left;
    width: 20%;
    height: 60px;
    position: relative;
}

#modal-avaliacao .imagem {
    height: 60px !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

#modal-avaliacao .imagemInativo {
    background-repeat: no-repeat !important;
    background-position: center !important;
}

#modal-avaliacao .imagemInativoTexto {
    color: #000000;
    text-align: center;
    font-weight: bolder;
}

#modal-avaliacao .muito_insatisfeito {
    background-image: url(../img/avaliacoes/muito_insatisfeito_inativo.png);
    background-size: 52px;
}

#modal-avaliacao .muito_insatisfeito.selecionado {
    background-image: url(../img/avaliacoes/muito_insatisfeito.png);
    background-size: 52px;
}

#modal-avaliacao .pouco_insatisfeito {
    background-image: url(../img/avaliacoes/pouco_insatisfeito_inativo.png);
    background-size: 52px;
}

#modal-avaliacao .pouco_insatisfeito.selecionado {
    background-image: url(../img/avaliacoes/pouco_insatisfeito.png);
    background-size: 52px;
}

#modal-avaliacao .neutro {
    background-image: url(../img/avaliacoes/neutro_inativo.png);
    background-size: 52px;
}

#modal-avaliacao .neutro.selecionado {
    background-image: url(../img/avaliacoes/neutro.png);
    background-size: 52px;
}

#modal-avaliacao .satisfeito {
    background-image: url(../img/avaliacoes/pouco_satisfeito_inativo.png);
    background-size: 52px;
}

#modal-avaliacao .satisfeito.selecionado {
    background-image: url(../img/avaliacoes/pouco_satisfeito.png);
    background-size: 52px;
}

#modal-avaliacao .muito_satisfeito {
    background-image: url(../img/avaliacoes/muito_satisfeito_inativo.png);
    background-size: 52px;
}

#modal-avaliacao .muito_satisfeito.selecionado {
    background-image: url(../img/avaliacoes/muito_satisfeito.png);
    background-size: 52px;
}